/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
	.left{float:left;}
	.right{float:right;}
	.clr{clear:both;}
	form{margin:0;}
	input[type="text"], input[type="password"], input[type="email"], textarea, select{margin:0;font-family: 'Roboto Slab', serif;}

/* #Page Styles
================================================== */
	body{
		background: url(../images/template-imgs/body-bg.jpg) 50% 0% repeat transparent;	
		font-family: 'Roboto Slab', serif;
	}
	#wrapper{
		position: relative;	
	}
	#headerarea{
		background: url(../images/template-imgs/header-bg.png) 50% 0 repeat-x transparent;
		height: 29px;	
	}
	.searchbar{
		width: 145px;	
		margin: 3px 0 0 17px;
	}
	.searchbar input[type=text]{
		border: 1px solid #509da5;
		background-color: transparent;
		color: #509da5;
		width: 100px;
		padding: 0 5px;
		height: 17px;
		line-height: 17px;
		font-size: 12px;
	}
	.searchbar input[type=submit]{
		border: none;
		background: url(../images/template-imgs/btn-search-submit.png) 0 0 no-repeat transparent;
		width: 20px;
		height: 19px;
		text-indent: -9999px;	
	}
	.toplinks{
		padding: 9px 0 0;	
	}
	.toplinks ul{
		margin:0;
		padding:0;	
	}
	.toplinks ul li{
		float: left;
		display: block;	
		color: #ffffff;
		font-size: 11px;
		height: 12px;
		line-height: 100%;
		margin: 0;
		border-right: 1px solid #fff;
		padding: 0 8px 0 8px;
	}
	.toplinks ul li:last-child{
		border: none;	
	}
	.toplinks ul li a{
		color: #fff;	
		text-decoration: none;
	}
	.toplinks ul li#tp_n1 a{
		background: url(../images/template-imgs/ico-account.png) 0 0 no-repeat transparent;
		display: block;	
		padding: 0 0 0 16px;
	}
	.toplinks ul li#tp_n2 a{
		background: url(../images/template-imgs/ico-logout.png) 0 0 no-repeat transparent;
		display: block;	
		padding: 0 0 0 16px;
	}
	.toplinks ul li#tp_n3 a{
		background: url(../images/template-imgs/ico-mycart.png) 0 0 no-repeat transparent;
		display: block;	
		padding: 0 0 0 16px;
	}
	.logo{
		padding: 11px 0 12px 0;	
	}
	#menuarea{
		position: relative;
		z-index: 10;	
	}
	.mainmenu{
		padding: 0 0 0 9px;
		background: url(../images/template-imgs/menu-separator.png) 0 5px no-repeat transparent;
		height: 26px;
	}
	.mainmenu ul{
		margin:0;
		padding: 0;	
	}
	.mainmenu ul li{
		float: left;
		display: block;
		margin: 0;	
		background: url(../images/template-imgs/menu-separator.png) 100% 5px no-repeat transparent;
		padding: 0 6px 0 0; /*Neido - was 9px*/
		position:relative;
		height: 26px;
	}
	.mainmenu ul li ul{
		position:absolute;
		background-color: #fff;
		left: -9px;
		top:26px;
		display: none;
	}
	.mainmenu ul li:hover ul{
		display: block;	
	}
	.mainmenu ul li a{
		color: #fff;
		text-decoration: none;
		font-size: 12px;
		text-transform: uppercase;	
		padding: 0 11px;
		font-weight: 600;
		letter-spacing: 1px;
	}
.mainmenu ul li:first-of-type a{
		padding: 0 10px;
	}
.mainmenu ul li:last-of-type a{
		padding: 0 10px;
	}
	.mainmenu ul li ul li{
		float: none;
		display: block;
		border-bottom: 1px dotted #d1d7d9;
		background: none;	
		height: 23px;
		line-height: 23px;
		padding: 0 8px 0 20px;
	}
	.mainmenu ul li ul li a, .mainmenu ul li:hover ul li a{
		color:#38474e;
		text-decoration: none;	
		padding: 0;
	}
	.mainmenu ul li ul li:hover{
		background: url(../images/template-imgs/submenu-bg.gif) 5px 50% no-repeat transparent;	
	}
	.mainmenu ul li ul li:hover a{
		color: #56b2bb;
	}	
	.mainmenu ul li:hover a, .mainmenu ul li.selected a{
		color: #d0cfca;	
	}
	#contentarea{
		position: relative;
		z-index: 8;	
	}
	#contentarea .container{
		background: none  0 0 repeat #f6f6f5;	
		padding: 20px;
		width: 940px;
	}
	.banner{
		position: relative;
		margin: 0 0 20px 0;
	}
	.cta-box{}
	.cta-b-i{
		width: 300px;
		margin: 0 20px 20px 0;	
		height: 194px;
		position: relative;
		overflow: hidden;
	}
	.cta-b-i:nth-child(3n+0){
		margin: 0 0 20px 0;	
	}
	.ctab_1{
		background: url(../images/content-imgs/promo_bg_1.jpg) 0 0 no-repeat transparent;
	}
	.ctab_2{
		background: url(../images/content-imgs/promo_bg_2.jpg) 0 0 no-repeat transparent;
	}
	.ctab_3{
		background: url(../images/content-imgs/promo_bg_3.jpg) 0 0 no-repeat transparent;
	}
	.cta-b-i span.hover{
		display:block;
		width: 300px;
		height: 194px;
		background: url(../images/template-imgs/overlay_promo.png) 0 0 repeat transparent;
		opacity: 0;
		filter:alpha(opacity=0);
	}
	.cta-b-i:hover span.hover{
		opacity: 0.7;	
		filter:alpha(opacity=70);
	}
	.cta-txt{
		position: absolute;
		top: 43px;
		right: 0px;	
		background: url(../images/template-imgs/promo_txt_overlay.png) 0 0 repeat transparent;
		padding: 10px;
		font-size: 17px;
	}
	.ctab_1 .cta-txt{
		width: 125px;
		color: #38474e;	
	}
	.ctab_2 .cta-txt{
		width: 146px;
		background: url(../images/template-imgs/promo_txt_overlay_dark.png) 0 0 repeat transparent;	
		color: #fff;
	}
	.ctab_3 .cta-txt{
		width: 122px;	
		color: #38474e;	
	}
	.cta-b-i .cta-txt a{
		display: inline-block;
		margin: 10px 0 0 0;
		font-size: 11px;
		font-weight: bold;
		color: #56b2bb;
		border: 1px solid #56b2bb;
		padding: 0 21px 0 9px; 
		height: 22px;
		line-height: 22px;
		text-decoration: none;
	}
	.ctab_1 .cta-txt a{
		background: url(../images/template-imgs/btn_arrow.png) 91px 50% no-repeat transparent;
	}
	.ctab_2 .cta-txt a{
		background: url(../images/template-imgs/btn_arrow.png) 120px 50% no-repeat transparent;
	}
	.ctab_3 .cta-txt a{
		background: url(../images/template-imgs/btn_arrow.png) 104px 50% no-repeat transparent;
	}
	.stockist-box{
		background: url(../images/template-imgs/our_stockist_bg.png) 0 0 no-repeat transparent;	
		width: 270px;
		padding: 0 15px;
		height: 87px;
	}
	.stb_c1{
		font-size: 20px;
		color: #fff;	
		padding: 22px 0 0;
	}
	.stb_c2{
			
	}
	.stb_c2 a{
		display: inline-block;
		margin: 33px 0 0 0;
		font-size: 11px;
		font-weight: bold;
		color: #fff;
		border: 1px solid #fff;
		padding: 0 21px 0 9px; 
		height: 22px;
		line-height: 22px;
		text-decoration: none;	
		background: url(../images/template-imgs/btn_arrow_white.png) 83px 50% no-repeat transparent;
	}
	.stb_c2 a:hover{
		background: url(../images/template-imgs/btn_arrow.png) 83px 50% no-repeat #fff;	
		color: #56b2bb;
	}
	.wholesale-apply-box{
		background: url(../images/template-imgs/apply-now-bg.png) 0 0 no-repeat transparent;	
		width: 590px;
		padding: 0 15px;
		height: 87px;
	}
	.wab_c1{
		font-size: 20px;
		color: #38474e;	
		padding: 22px 0 0 290px;
	}
	.wab_c2{
			
	}
	.wab_c2 a{
		display: inline-block;
		margin: 33px 0 0 0;
		font-size: 11px;
		font-weight: bold;
		color: #56b2bb;
		border: 1px solid #56b2bb;
		padding: 0 21px 0 9px; 
		height: 22px;
		line-height: 22px;
		text-decoration: none;	
		background: url(../images/template-imgs/btn_arrow.png) 83px 50% no-repeat transparent;
	}
	.wab_c2 a:hover{
		background: url(../images/template-imgs/btn_arrow_white.png) 83px 50% no-repeat #56b2bb;	
		color: #fff;
	}
	#footerarea{
		margin: 30px 0 0 0;
		background: url(../images/template-imgs/footer-bg.png) 50% 50% repeat transparent;
		min-height: 196px;
	}
	.footer_col1, .footer_col2{
		width: 300px;	
		margin: 0 20px 0 0;
	}
	.footer_col1 h3, .footer_col2 h3{
		font-size: 12px;
		color: #fff;
		text-transform: uppercase;
		padding: 20px 0 7px 0;
		border-bottom: 1px dotted #fff;
		margin: 0 0 10px 0;
		line-height: 12px;	
	}
	.quicklist_c1{
		width: 146px;	
	}
	.quicklist_c2{
		width: 150px;	
	}
	.footer_col1 ul{
		margin:0;
		padding:0;	
	}
	.footer_col1 ul li{
		margin:0;	
	}
	.footer_col1 ul li a{
		color: #d0cfca;
		font-size: 11px;
		text-decoration: none;	
	}
	.footer_col1 ul li:hover a{
		color: #56b2bb;
	}
	.social-media-btns{}
	.social-media-btns a.fb_btn{
		display: block;
		background: url(../images/template-imgs/facebook-ico.png) 0 0 no-repeat transparent;
		width: 32px;
		height: 32px;
		text-indent: -9999px;	
		float: left;
		margin: 0 7px 0 0;
	}
	.social-media-btns a.tw_btn{
		display: block;
		background: url(../images/template-imgs/twitter-ico.png) 0 0 no-repeat transparent;
		width: 32px;
		height: 33px;
		text-indent: -9999px;	
		float: left;
		margin: 0 7px 0 0;
	}
	.social-media-btns a.fb_btn:hover{
		background: url(../images/template-imgs/facebook-ico.png) 0 -32px no-repeat transparent;
	}
	.social-media-btns a.tw_btn:hover{
		background: url(../images/template-imgs/twitter-ico.png) 0 -32px no-repeat transparent;
	}
	.footer_col3{
		padding: 18px 0 0 0;
		width: 260px;
	}
	.footer_col3 p{
		color: #d0cfca;
		font-size: 11px;	
	}
	.footer_col3 p a{
		color: #56b2bb;
		text-decoration: underline;	
	}
	.banner a.prev_btn{
		position: absolute;
		background: url(../images/template-imgs/left-arrow.png) 0 0 no-repeat transparent;
		width: 25px;
		height: 52px;
		top: 195px;
		left: 0px;
		display: block;
		text-indent: -99999px;
	}
	.banner a.next_btn{
		position: absolute;
		background: url(../images/template-imgs/right-arrow.png) 0 0 no-repeat transparent;
		width: 25px;
		height: 52px;
		top: 195px;
		right: 0px;
		display: block;
		text-indent: -99999px;
	}
	.innerTemplate #contentarea .container{
		background: none repeat scroll 0 0 #f6f6f5;
		padding: 0px;
		width: 980px;	
	}
	.shop_col1{
		width: 174px;	
	}
	.shop_col2{
		width: 805px;	
		border-left: 1px solid #e2e2e2;
	}
	.shop_col1 h2, .shop_col2 h2, .shop_col3 h2{
		font-size: 18px;
		font-weight: 300;
		font-family: 'Roboto Slab', serif;	
		padding: 20px 0 20px 15px;
		margin: 0 0 20px 0;
		line-height: 18px;
		border-bottom: 1px solid #e2e2e2;
		color: #4a545e;
	}
	.shop_menu{	
	}
	.shop_menu ul{
		margin:0;
		padding:0;	
	}
	.shop_menu ul li{
		display: block;
		margin:0;
		list-style-type: none;
		border-bottom: 1px solid #e2e2e2;	
		padding: 0 0 0 15px;
	}
	.shop_menu ul li.firstm > a{
		padding: 0 0 11px 0;	
	}
	.shop_menu ul li a{
		color: #38474e;
		text-transform: uppercase;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
		display: block;
		padding: 11px 0;
	}
	.shop_menu ul li a:hover, .shop_menu ul li.selected > a{
		color: #56b2bb;
		text-decoration: underline;
	}
	.shop_menu ul li ul{
		margin: 0 0 15px 0;	
	}
	.shop_menu ul li.selected ul{
		display: none;	
	}
	.shop_menu ul li ul li{
		border: none;	
		padding: 0;
		margin: 0 0 8px 0;
	}
	.shop_menu ul li ul li a, .shop_menu ul li:hover ul li a{
		font-weight: normal;
		padding:0;	
		color: #38474e;
		text-decoration: none;
	}
	.shop_menu ul li ul li:hover a, .shop_menu ul li ul li.selected a{
		color: #56b2bb;
		text-decoration: underline;
	}
	.product_listing{
		padding: 0 20px 20px;	
	}
	.product_listing ul{
		margin: 0;
		padding:0;	
	}
	.product_listing ul li{
		float: left;
		display: block;	
		margin: 0 15px 15px 0;
	}
	.product_listing ul li:nth-child(4n+0){
		margin: 0 0 15px 0;
	}
	.product_listing ul li .product_i{
		width: 180px;min-height: 235px;	
	}
	.product_listing ul li .product_i .prod_img{
		width: 180px;
		height: 180px;	
		margin: 0 0 8px 0;
		position: relative;
		background: none 0 0 repeat #fff;
	}
	.product_listing ul li .product_i .prod_name{
		border-top: 2px solid #56b2bb;
		padding: 5px 0 0 0;	
	}
	.product_listing ul li .product_i .prod_name a{
		color: #4a545e;
		font-size: 13px;
		text-decoration: none;
	}
	.product_listing ul li:hover .product_i .prod_name a{
		color: #56b2bb;	
	}
	.product_listing ul li .product_i .prod_img span.hover{
		background: url(../images/template-imgs/product_hover_overlay.png) 0 0 repeat transparent;
		position: absolute;	
		top: 0;
		left: 0;
		height: 180px;
		width: 180px;
		opacity: 0;
		filter:alpha(opacity=0);
	}
	.product_listing ul li .product_i .prod_img .pcircle{
		background: url(../images/template-imgs/product_hover_circle.png) 0 0 no-repeat transparent;
		position: absolute;
		top:43px;
		left:42px;
		width: 93px;
		height: 63px;
		text-align: center;	
		font-size: 22px;
		color: #fff;
		font-weight: bold;
		padding: 30px 0 0 0;
		opacity: 0;
		filter:alpha(opacity=0);
	}
	.product_listing ul li .product_i .prod_img .pcircle a{
		color: #FFFFFF;
		display: block;
		font-size: 11px;
		margin: 0 auto;
		text-align: left;
		text-decoration: none;
		width: 58px;
		background: url(../images/template-imgs/btn_arrow_white.png) 100% 5px no-repeat transparent;
	}
	.product_listing ul li:hover .product_i .prod_img span.hover, .product_listing ul li:hover .product_i .prod_img .pcircle{
		opacity: 1;	
		filter:alpha(opacity=100);
	}
	.shop-pagination{
		height: 30px;
		line-height: 30px;
		padding: 0 20px;	
		border-top: 1px solid #E2E2E2;
		text-align: right;
		color: #4a545e;
		font-size: 12px;
	}
	.shop-pagination a{
		color: #4a545e;
		font-size: 12px;
		text-decoration: none;
		display: inline-block;
		margin: 0 2px;
	}
	.shop-pagination a:hover{
		color: #56b2bb;	
	}
	.product_detail{
		padding: 0 20px 20px;	
	}
	.prd_col1{
		width: 450px;	
	}
	.prd_lrg_img{
		margin: 0 0 10px 0;
		line-height: 0px;
    	background-color:white;
	}
	.prd_lrg_img img{
		width: 100%;	
	}
	.prd_lrg_img a img {	
    	/*width:auto;margin:0 auto; Ask Alvin*/
	}
	.prd_poplets{}
	.prd_poplets ul{
		margin:0;
		padding:0;	
	}
	.prd_poplets ul li{
		float: left;
		display: block;
		line-height: 0px;	
		height: 105px;
		width: 105px;
		margin: 0 10px 10px 0;
	}
	.prd_poplets ul li:nth-child(4n+0){
		margin: 0 0 10px 0;	
	}
	a.btn_zoom{
		color: #56b2bb;
		font-weight: bold;
		font-size: 13px;
		text-decoration: none;
		text-transform: uppercase;
		background: url(../images/template-imgs/click_to_zoom_plus.png) 0 50% no-repeat transparent;
		padding: 0 0 0 10px;
		line-height: 13px;	
	}
	.prd_col2{
		width: 300px;	
	}
	.prd_col2 h3{
		color: #65b8c0;
		font-size: 18px;
		margin: 0 0 15px 0;
		line-height: 23px;	
	}
	.prd_col2 p{
		color: #4a545e;
		font-size: 12px;
		line-height: 16px;
		margin: 0 0 10px 0;	
	}
	.prd_attributes{
		border-top: 2px solid #56b2bb;
		border-bottom: 2px solid #56b2bb;	
		margin: 20px 0;
	}
	.prd_attrib_line{
		height: 31px;
		line-height: 31px;
		color: #4a545e;
		font-size:12px;
		font-weight: bold;
		border-bottom: 1px solid #eaeaea;	
	}
	.prd_attrib_lbl{
		width: 108px;
	}
	.prd_attrib_fld{
		width: 182px;	
	}
	.select_c{
		width: 182px;
		height: 20px;
		background: url(../images/template-imgs/select_bg.gif) 96% 50% no-repeat #fff;
		overflow: hidden;	
		position: relative;
		margin: 4px 0 0 0;
	}
	.select_c select{
		width: 120%;
		appearance:button;
		-moz-appearance:button;
		-webkit-appearance:button;	
		border: none;
		background-color: transparent;
		font-size: 11px;
		margin: 0;
		height: 20px;
		position: absolute;
		top:0px;
		left: 0px;
	}
	.prd_price{
		font-size: 22px;
		color: #4a545e;
		font-weight: bold;
		line-height: 22px;
		margin: 0 0 12px 0;	
	}
	.prd_r_btns a{
		width: 107px;
		height: 30px;
		display: block;
		line-height: 30px;
		text-decoration: none;
		font-size: 13px;
		font-weight: bold;
		padding: 0 10px;
		margin: 0 0 10px 0;	
	}
	.prd_r_btns a.prd_r_addcart{
		border: 2px solid #56b2bb;
		background: url(../images/template-imgs/btn_arrow_white.png) 110px 50% no-repeat #56b2bb;
		color: #fff;	
	}
	.prd_r_btns a.prd_r_viewcart{
		border: 2px solid #56b2bb;
		background: url(../images/template-imgs/btn_arrow.png) 110px 50% no-repeat transparent;
		color: #56b2bb;	
	}
	.prd_r_btns a.prd_r_addcart:hover{
		border: 2px solid #4a545e;
		background: url(../images/template-imgs/btn_arrow_white.png) 110px 50% no-repeat #4a545e;
		color: #fff;	
	}
	.prd_r_btns a.prd_r_viewcart:hover{
		border: 2px solid #4a545e;
		background: url(../images/template-imgs/btn_arrow_dark.png) 110px 50% no-repeat transparent;
		color: #4a545e;	
	}
	
	
	.prd_r_btns a.favoritelink{
		border: 2px solid #56b2bb;
		background: url(../images/template-imgs/heart-ico.png) 110px 50% no-repeat transparent;
		color: #56b2bb;	
	}
	.prd_r_btns a.favoritelink:hover{
		border: 2px solid #4a545e;
		background: url(../images/template-imgs/heart-ico-h.png) 110px 50% no-repeat transparent;
		color: #4a545e;	
	}
	
	.product_listing.related_prods{
		padding:20px;	
		border-top: 1px solid #E2E2E2;
	}
	.related_prods h3{
		font-size: 12px;
		color: #38474e;
		line-height: 12px;
		margin:0 0 15px 0;	
		font-weight: bold;
		text-transform: uppercase;
	}
	.shop_col3{
		width: 100%;	
	}
	.cart_content{
		padding: 20px;	
	}
	ul.cart_td{

		margin:0;
		padding:0;	
	}
	ul.cart_td li{
		float: left;
		display: block;
		font-weight: bold;
		font-size: 12px;
		color: #4a545e;
		text-transform: uppercase;
		height: 20px;
		border-bottom: 2px solid #56b2bb;	
	}
	ul.cart_td li.cht_1{
		width: 137px;	
	}
	ul.cart_td li.cht_2{
		width: 390px;	
	}
	ul.cart_td li.cht_3{
		width: 115px;	
	}
	ul.cart_td li.cht_4{
		width: 100px;	
	}
	ul.cart_td li.cht_5{
		width: 100px;	
		text-align: right;
	}
	ul.cart_td li.cht_6{
		width: 97px;	
		text-align: center;
	}
	ul.cart_td_line li{
		border-bottom: 1px solid #e2e2e2;
		padding: 10px 0;
		height: 150px;	
	}
	ul.cart_td_line li.cht_1 img{
		max-width: 150px;	
	}
	ul.cart_td_line li.cht_2, ul.cart_td_line li.cht_3, ul.cart_td_line li.cht_4, ul.cart_td_line li.cht_5, ul.cart_td_line li.cht_6{
		line-height: 150px;	
	}
	ul.cart_td_line li.cht_2 a{
		color: #65b8c0;
		text-decoration: none;
		font-size: 13px;
		font-weight: normal;
	}
	ul.cart_td_line li.cht_3, ul.cart_td_line li.cht_5{
		font-size: 16px;
		color: #4a545e;
	}
	ul.cart_td_line li.cht_4 input[type=text]{
		border: none;
		background-color: #fff;
		height: 20px;
		margin:0;
		line-height: 20px;	
		font-family: 'Roboto Slab', serif;	
		font-size: 12px;
		width: 72px;
		padding: 0 5px;
	}
	ul.cart_td_line li.cht_6 a{
		color: #4a545e;
		font-size: 12px;
		text-decoration: none;
		background: url(../images/template-imgs/remove_btn.gif) 0 50% no-repeat transparent;
		padding: 0 0 0 23px;
		display: inline-block;
		font-weight: normal;
	}
	.clear-all a{
		color: #4a545e;
		font-size: 11px;
		text-decoration: none;
		background: url(../images/template-imgs/remove_btn.gif) 0 50% no-repeat transparent;
		padding: 0 0 0 23px;
		display: inline-block;
		font-weight: normal;
	}
	.total-vcart{
		width: 300px;	
	}
	.tvcart-line{
		height: 30px;
		line-height: 30px;	
	}
	.tvcart-lbl{
		color: #4a545e;
		font-size: 12px;
		font-weight: bold;
		width: 135px;	
	}
	.tvcart-val{
		color: #4a545e;
		font-size: 12px;
		font-weight: normal;
		width: 160px;	
		text-align: right;
	}
	.total{
		border-top: 2px solid #56b2bb;
		border-bottom: 1px solid #eaeaea;
		margin: 0 0 25px 0;
	}
	.total .tvcart-lbl, .total .tvcart-val{
		font-size: 16px;
		color: #56b2bb;
		font-weight: bold;
	}
	.shipping_option .select_c{
		width: 216px;
	}
	.shipping_option{
		margin: 0 0 33px 0;	
	}
	.cart-btns a{
		width: 120px;
		height: 30px;
		display: block;
		line-height: 30px;
		text-decoration: none;
		font-size: 13px;
		font-weight: bold;
		padding: 0 10px;
		margin: 0 0 10px 0;	
	}
	.cart-btns a.prd_r_addcart{
		border: 2px solid #56b2bb;
		background: url(../images/template-imgs/btn_arrow_white.png) 110px 50% no-repeat #56b2bb;
		color: #fff;	
	}
	.cart-btns a.prd_r_viewcart{
		background: url(../images/template-imgs/btn_arrow_invert.png) 9px 50% no-repeat transparent;
		border: 2px solid #56B2BB;
		color: #56B2BB;
		padding: 0 10px 0 25px;
		width: 105px;
	}
	.cart-btns a.prd_r_addcart:hover{
		border: 2px solid #4a545e;
		background: url(../images/template-imgs/btn_arrow_white.png) 110px 50% no-repeat #4a545e;
		color: #fff;	
	}
	.cart-btns a.prd_r_viewcart:hover{
		border: 2px solid #4a545e;
		background: url(../images/template-imgs/btn_arrow_dark_invert.png) 9px 50% no-repeat transparent;
		color: #4a545e;	
	}
	.in-stock{
		color:#56b2bb;
		font-weight: normal;	
	}
	.out-stock{
		color:#ed1c24;
		font-weight: normal;	
	}
	a#nav-toggle{
		border: 2px solid #FFFFFF;
		color: #FFFFFF;
		float: left;
		font-size: 26px;
		font-weight: bold;
		height: 25px;
		text-decoration: none;	
		display: none;
	}
	.footer_col3 p{
		margin:0;	
	}
	.shipping_option p{font-size: 12px;}

/* Neido Styles */
.prod_img a img {
    border: 0;
	display: block;
	text-align: center;
	height: 180px;
	width: auto;
	margin: 0 auto;
	max-width: 180px;
}
/* end Neido */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 979px) {
		a#nav-toggle{
			display: block;	
		}
		.mainmenu{
			display: none;	
		}
		#contentarea .container{
			width: 728px;	
		}
		.banner img{
			width: 100%;	
		}
		.banner a.prev_btn, .banner a.next_btn{
			top: 140px;	
		}
		.cta-b-i{
			width: 229px;	
		}
		.stockist-box{
			width: 199px;	
		}
		.wholesale-apply-box{
			width: 450px;
		}
		.wab_c1{
			padding: 22px 0 0 171px;	
		}
		.footer_col1, .footer_col2{
			width: 240px;	
		}
		.footer_col3{
			width: 227px;	
		}
		.quicklist_c1, .quicklist_c2{
			width: 118px;	
		}
		.innerTemplate #contentarea .container{
			width: 768px;	
		}
		.shop_col2{
			width: 593px;	
		}
		.prd_col1 {
			width: 220px;
		}
		.prd_poplets ul li:nth-child(2n){
			margin: 0 0 10px 0;	
		}
		.prd_l_btns {
			width: 100%;
			float: none;
			margin: 0 0 10px 0;	
		}
		ul.cart_td li.cht_2 {
			width: 225px;
		}
		ul.cart_td li.cht_1 {
			width: 125px;
		}
		ul.cart_td_line li.cht_1 img {
			max-width: 100px;
		}
		ul.cart_td li.cht_4 {
			width: 80px;
		}
		ul.cart_td li.cht_5, ul.cart_td li.cht_6{
			width: 91px;
		}
		ul.cart_td_line li.cht_1, ul.cart_td_line li.cht_2, ul.cart_td_line li.cht_3, ul.cart_td_line li.cht_4, ul.cart_td_line li.cht_5, ul.cart_td_line li.cht_6{
			height: 102px;
			line-height: 90px;	
		}
		.flexslider .slides > li{width:728px !important;}
		.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next{top:150px !important;}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#contentarea .container{
			width: 380px;	
		}	
		.banner a.prev_btn, .banner a.next_btn {
			top: 70px;
		}
		.cta-b-i {
			background-size: cover;
			width: 100%;
		}
		.cta-b-i span.hover{
			width: 100%;
		}
		.stockist-box{
			background-size: cover;
			width: 350px;
			margin: 0 0 20px 0;
		}
		.wholesale-apply-box {
			width: 350px;
		}
		.wab_c1 {
			padding: 22px 0 0;
		}
		#footerarea{
			background-size: cover;	
		}
		.footer_col1, .footer_col2, .footer_col3{
			width: 100%;
			float: none;	
		}
		.quicklist_c1, .quicklist_c2{
			width: 195px;	
		}
		.toplinks {
			padding: 20px 0 0;
		}
		.innerTemplate #contentarea .container{
			width: 420px;	
		}
		.shop_col1, .shop_col2{
			width: 100%;
			float: none;
		}
		.product_listing ul li:nth-child(4n) {
			margin: 0 15px 15px;
		}
		.product_listing ul li:nth-child(2n) {
			margin: 0 0 15px;
		}
		#headerarea{
			height: 70px;	
		}
		.prd_col1, .prd_col2{
			float: none;
			width: 100%;	
		}
		.prd_poplets ul li:nth-child(2n){
			margin: 0 10px 10px 0;	
		}
		.prd_poplets ul li:nth-child(4n){
			margin: 0 0 10px 0;	
		}
		.prd_poplets ul li img{
			width: 100%;	
		}
		.prd_poplets ul li{
			width: 87px;
			height: auto;
		}
		ul.cart_td_line li.cht_1, ul.cart_td_line li.cht_3, ul.cart_td li.cht_1, ul.cart_td li.cht_3, ul.cart_td_line li.cht_6,  ul.cart_td li.cht_6{
			display: none;	
		}
		ul.cart_td li.cht_2 {
			width: 188px;
		}
		.clear-all, .total-vcart{
			float:none;	
		}
		ul.cart_td_line li.cht_1, ul.cart_td_line li.cht_2, ul.cart_td_line li.cht_3, ul.cart_td_line li.cht_4, ul.cart_td_line li.cht_5, ul.cart_td_line li.cht_6 {
			height: 45px;
			line-height: 36px;
		}
		ul.cart_td_line li.cht_2 a{
			font-size: 12px;	
		}
		.flexslider .slides > li{width:380px !important;}
		.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next{top:66px !important;}
		.total-vcart{width: 100%;}
		ul.cart_td li.cht_5{width:112px;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.logo img{
			width: 100%;	
		}
		#contentarea .container{
			width: 260px;	
		}	
		.banner a.prev_btn, .banner a.next_btn {
			top: 38px;
		}
		#headerarea{
			height: 80px;	
		}
		.toplinks ul li{
			padding: 0 5px;	
		}
		.stockist-box{
			width: 230px;	
		}
		.wholesale-apply-box{
			width: 230px;	
		}
		.wab_c1{
			font-size: 17px;
		}
		.innerTemplate #contentarea .container{
			width: 300px;	
		}
		.product_listing ul li:nth-child(4n), .product_listing ul li, .product_listing ul li:nth-child(2n)  {
			margin: 0 0 15px;
			width: 100%;
		}
		.product_listing ul li .product_i{
			margin: 0 auto;	
		}
		.prd_poplets ul li:nth-child(2n){
			margin: 0 0 10px 0;	
		}
		.prd_poplets ul li{
			width: 125px;
		}
		.prd_attrib_fld {
			width: 140px;
		}
		.select_c{
			width: 140px;	
		}
		ul.cart_td_line li.cht_4,  ul.cart_td li.cht_4{
			display: none;	
		}
		ul.cart_td li.cht_2 {
			width: 166px;
		}
		.total-vcart {
			width: 260px;
		}
		.tvcart-val{
			width: 110px;	
		}
		.flexslider .slides > li{width:260px !important;}
		.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next{top:35px !important;}
		ul.cart_td li.cht_5{width:93px;}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/